# Advance Wars 1+2: Re-Boot Camp 1.0.0
# BID: 320A17744AEFD67F

unsafeCheck: true

ALL_FPS:
  # _UnityEngine.Rendering.OnDemandRendering_TypeInfo
  -
    type: write
    address: [MAIN, 0x481B2F8, 0xB8, 0]
    value_type: int32
    value: -1
